<?php
include '../../../conn.php';

$name=$_POST['name'];
$slug=$_POST['slug'];
$description=$_POST['description'];
$insert = $con->query("INSERT INTO `membership`(`name`, `slug`, `description`) VALUES  ('$name','$slug','$description')");

if($insert > 0)
{ 
  echo '101';
}
else{
  echo '104';
}


?>
